XCPC

An Amstrad CPC Emulator for Unix, Linux, BSD

User Tools

Site Tools


requirements

Requirements

XCPC requires an X11 server and the X Toolkit Intrinsics. The user interface is selected at compilation time and can be either Athena or Motif1.

Required libraries

  • libX11, X11 client-side library.
  • libXext, X11 extensions library.
  • libXt, X11 toolkit intrinsics library.
  • libXmu, X11 miscellaneous extensions library.

Optionnal libraries

  • libXaw: Athena widget set, version 6 or later
  • libXm: Motif widget set, version 1.2 or later
requirements.txt ยท Last modified: 2016/07/20 21:49 (external edit)

Page Tools